/**
 * CSS / Agenda / Responsive.
 */

/* ------------------------------------------------------------------------- */

@charset "UTF-8";

/* ------------------------------------------------------------------------- */

/**
 * - Layout.
 * - Section.
 * - Section hours summary.
 * - Section timeslot.
 * - Section session.
 */

/* ------------------------------------------------------------------------- */

/**
 * Layout.
 */

/* ------------------------------------------------------------------------- */

/**
 * Section.
 */
@media (max-width: 767px) {
    div.agenda-section-container {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* ------------------------------------------------------------------------- */

/**
 * Section hours summary.
 */

/* ------------------------------------------------------------------------- */

/**
 * Section timeslot.
 */

/* ------------------------------------------------------------------------- */

/**
 * Section session.
 */
div.section-body div.session-body {
}

    @media (max-width: 767px) {
        div.section-body div.session-track div.session-track-header {
            height: auto;
            padding-bottom: 30px;
        }
    }

    @media (min-width: 992px) {
        div.section-body .row-md-height {
            display: table;
            height: 100%;
            table-layout: fixed;
            width: 100%;
        }
        div.section-body .col-md-height {
            display: table-cell;
            float: none;
            height: 100%;
        }
        div.section-body .col-md-top {
            vertical-align: top;
        }
        div.section-body .col-md-middle {
            vertical-align: middle;
        }
        div.section-body .col-md-bottom {
            vertical-align: bottom;
        }
    }

    @media (min-width: 1200px) {
        div.section-body .row-lg-height {
            display: table;
            height: 100%;
            table-layout: fixed;
            width: 100%;
        }
        div.section-body .col-lg-height {
            display: table-cell;
            float: none;
            height: 100%;
        }
        div.section-body .col-lg-top {
            vertical-align: top;
        }
        div.section-body .col-lg-middle {
            vertical-align: middle;
        }
        div.section-body .col-lg-bottom {
            vertical-align: bottom;
        }
    }

    @media (min-width: 991px) {
        div.section-body div.session-body {
            margin-bottom: 0;
            border-bottom: 2px solid #FFF;
        }

        div.section-body div.session-track div.session-track-header.track-header-thin {
            display: none;
        }
    }

    @media (max-width: 991px) {
        div.section-body div.session-title {
            text-align: center;
        }

        div.section-body div.section-timeslot div.timeslot-details {
            padding-left: 2em !important;
        }

        div.section-body div.session-track div.session-track-header {
            /*height: auto;*/
        }
    }

/* ------------------------------------------------------------------------- */
